# mail_spamfilter_whitelist_add($session_id, $client_id, $params);

Description:

Adds a new mailing spamfilter whitelist entry if wb is W.

Input Variables:

$session_id, $client_id, $params

Parameters (in $params):

server_id (int(11))

wb (enum('W','B'))

rid (int(11))

email (varchar(255))

priority (tinyint(3))

active (enum('n','y'))

Output:

Returns the ID of the newly added spamfilter whitelist entry.